import * as React from 'react';

import { Buttons } from '@/components/buttons';
import { Colors } from '@/components/colors';
import { Inputs } from '@/components/inputs';
import { Typography } from '@/components/typography';
import { FocusAwareStatusBar, SafeAreaView, ScrollView } from '@/components/ui';
import TopNavigation from '@/library/top-navigation';

export default function Style() {
  return (
    <>
      <TopNavigation backgroundColor="blue" barStyle={'light-content'}>
        <ScrollView className="px-4">
          <SafeAreaView className="flex-1">
            {/* <Typography /> */}
            {/* <Colors /> */}
            {/* <Buttons /> */}
            <Inputs />
          </SafeAreaView>
        </ScrollView>
      </TopNavigation>
    </>
  );
}
