"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Item = void 0;
var React = __importStar(require("react"));
var ui_1 = require("@/components/ui");
var icons_1 = require("@/components/ui/icons");
var Item = function (_a) {
    var text = _a.text, value = _a.value, icon = _a.icon, onPress = _a.onPress;
    var isPressable = onPress !== undefined;
    return (<ui_1.Pressable onPress={onPress} pointerEvents={isPressable ? 'auto' : 'none'} className="flex-1 flex-row items-center justify-between px-4 py-2">
      <ui_1.View className="flex-row items-center">
        {icon && <ui_1.View className="pr-2">{icon}</ui_1.View>}
        <ui_1.Text>{text}</ui_1.Text>
      </ui_1.View>
      <ui_1.View className="flex-row items-center">
        <ui_1.Text className="text-neutral-600 dark:text-white">{value}</ui_1.Text>
        {isPressable && (<ui_1.View className="pl-2">
            <icons_1.ArrowRight />
          </ui_1.View>)}
      </ui_1.View>
    </ui_1.Pressable>);
};
exports.Item = Item;
//# sourceMappingURL=item.js.map