"use strict";
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __exportStar = (this && this.__exportStar) || function(m, exports) {
    for (var p in m) if (p !== "default" && !Object.prototype.hasOwnProperty.call(exports, p)) __createBinding(exports, m, p);
};
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.render = exports.setup = void 0;
require("@shopify/flash-list/jestSetup");
var bottom_sheet_1 = require("@gorhom/bottom-sheet");
var native_1 = require("@react-navigation/native");
var react_native_1 = require("@testing-library/react-native");
var react_1 = __importDefault(require("react"));
var createAppWrapper = function () {
    return function (_a) {
        var children = _a.children;
        return (<bottom_sheet_1.BottomSheetModalProvider>
      <native_1.NavigationContainer>{children}</native_1.NavigationContainer>
    </bottom_sheet_1.BottomSheetModalProvider>);
    };
};
var customRender = function (ui, options) {
    var Wrapper = createAppWrapper(); // make sure we have a new wrapper for each render
    return (0, react_native_1.render)(ui, __assign({ wrapper: Wrapper }, options));
};
exports.render = customRender;
// use this if you want to test user events
var setup = function (ui, options) {
    var Wrapper = createAppWrapper();
    return __assign({ user: react_native_1.userEvent.setup() }, (0, react_native_1.render)(ui, __assign({ wrapper: Wrapper }, options)));
};
exports.setup = setup;
__exportStar(require("@testing-library/react-native"), exports);
//# sourceMappingURL=test-utils.js.map