import * as React from 'react';
import { TextInput, ViewStyle, TextStyle } from 'react-native';
interface LabelProps {
    value?: string;
    placeholder?: string;
    textColor?: string;
    placeholderColor?: string;
    textStyle?: TextStyle;
    labelClassName?: string;
    disabled?: boolean;
    onChangeText?: (text: string) => void;
    onFocus?: () => void;
    onBlur?: () => void;
    className?: string;
    style?: ViewStyle;
    secureTextEntry?: boolean;
    maxLength?: number;
    keyboardType?: 'default' | 'numeric' | 'email-address';
    editable?: boolean;
    isLabelOnly?: boolean;
    required?: boolean;
    characterCount?: boolean;
    maxCharacterCount?: number;
}
declare const Label: React.ForwardRefExoticComponent<LabelProps & React.RefAttributes<TextInput>>;
export default Label;
//# sourceMappingURL=label.d.ts.map